Package: org.codehaus.groovy.macro.matcher.internal

## [Groovy] Class MatchingConstraintsBuilder.2

- org.codehaus.groovy.macro.matcher.internal.MatchingConstraintsBuilder.2

-     class MatchingConstraintsBuilder.2
      extends ConstraintPredicate<TreeContext>

- - ### Constructor Summary

    Constructors
    Constructor and description
    `MatchingConstraintsBuilder.2()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `boolean` | `apply(TreeContext a)`

- - ### Constructor Detail

    - #### MatchingConstraintsBuilder.2()

  - ### Method Detail

    - #### @Override
      boolean apply(TreeContext a)